{
  // Matt: Comments are added for easier reading. Gotta keep it professional. //

  // Category
  "bm_menu_metalhs": "Metal Hellsinger",
  "menu_l_global_value_metalhs" : " \nThis is a Metal Hellsinger Item!",

  // Weapons
  "bm_melee_demon_terminus" : "Terminus",
  "bm_melee_demon_terminus_info" : "Cuts down enemies at close range.\n\nIt is sharp. Very sharp.\n",

  // Character Name
  "bm_askn_demon": "The Unknown",
  "bm_askn_demon_no_hands": "The Unknown - Gloves",

  "bm_askn_demon_scarf": "The Unknown - Scarf",
  "bm_askn_demon_scarf_no_hands": "The Unknown - Gloves/Scarf",

  "bm_askn_demon_mask": "The Unknown - Masks",
  "bm_askn_demon_mask_no_hands": "The Unknown - Masks/Gloves",  
  
  // Character Description
  "bm_askn_demon_desc": "Masks are disabled on this one.\n\nUnknown, known only by her codename, The Hellraiser, is a mysterious figure in the world of heists. Born in the fiery pits of the underworld, she spent her early years as a Metal Hellsinger, which explains her exceptional power and terrifying presence. However, her yearning for a challenge led her to the adrenaline-fueled world of heists.\n\nNationality: Infernal\nAge: Timeless\n\nUnknown was always fascinated by the thrill of the chase, the rush of adrenaline, and the satisfaction of a job well done, which later translated into her knack for planning perfect heists. Her strategic intuition and flair for the dramatic quickly made her a notorious figure in the criminal underworld.",

  "bm_askn_demon_no_hands_desc": "This version of Unknown is intended for the use of Gloves. Masks are disabled on this one.\n\nUnknown, known only by her codename, The Hellraiser, is a mysterious figure in the world of heists. Born in the fiery pits of the underworld, she spent her early years as a Metal Hellsinger, which explains her exceptional power and terrifying presence. However, her yearning for a challenge led her to the adrenaline-fueled world of heists.\n\nNationality: Infernal\nAge: Timeless\n\nUnknown was always fascinated by the thrill of the chase, the rush of adrenaline, and the satisfaction of a job well done, which later translated into her knack for planning perfect heists. Her strategic intuition and flair for the dramatic quickly made her a notorious figure in the criminal underworld.",

  "bm_askn_demon_scarf_desc": "MASKS ARE ON. ONLY FOR USE WITH GLASSES TYPE MASKS.\n\nUnknown, known only by her codename, The Hellraiser, is a mysterious figure in the world of heists. Born in the fiery pits of the underworld, she spent her early years as a Metal Hellsinger, which explains her exceptional power and terrifying presence. However, her yearning for a challenge led her to the adrenaline-fueled world of heists.\n\nNationality: Infernal\nAge: Timeless\n\nUnknown was always fascinated by the thrill of the chase, the rush of adrenaline, and the satisfaction of a job well done, which later translated into her knack for planning perfect heists. Her strategic intuition and flair for the dramatic quickly made her a notorious figure in the criminal underworld.",

  "bm_askn_demon_scarf_no_hands_desc": "MASKS ARE ON. ONLY FOR USE WITH GLASSES TYPE MASKS AND GLOVES.\n\nUnknown, known only by her codename, The Hellraiser, is a mysterious figure in the world of heists. Born in the fiery pits of the underworld, she spent her early years as a Metal Hellsinger, which explains her exceptional power and terrifying presence. However, her yearning for a challenge led her to the adrenaline-fueled world of heists.\n\nNationality: Infernal\nAge: Timeless\n\nUnknown was always fascinated by the thrill of the chase, the rush of adrenaline, and the satisfaction of a job well done, which later translated into her knack for planning perfect heists. Her strategic intuition and flair for the dramatic quickly made her a notorious figure in the criminal underworld.",

  "bm_askn_demon_mask_desc": "This version is more intended for use with Masks.\n\nUnknown, known only by her codename, The Hellraiser, is a mysterious figure in the world of heists. Born in the fiery pits of the underworld, she spent her early years as a Metal Hellsinger, which explains her exceptional power and terrifying presence. However, her yearning for a challenge led her to the adrenaline-fueled world of heists.\n\nNationality: Infernal\nAge: Timeless\n\nUnknown was always fascinated by the thrill of the chase, the rush of adrenaline, and the satisfaction of a job well done, which later translated into her knack for planning perfect heists. Her strategic intuition and flair for the dramatic quickly made her a notorious figure in the criminal underworld.",

  "bm_askn_demon_mask_no_hands_desc": "This version of Unknown is intended for the use of Gloves along with Masks.\n\nUnknown, known only by her codename, The Hellraiser, is a mysterious figure in the world of heists. Born in the fiery pits of the underworld, she spent her early years as a Metal Hellsinger, which explains her exceptional power and terrifying presence. However, her yearning for a challenge led her to the adrenaline-fueled world of heists.\n\nNationality: Infernal\nAge: Timeless\n\nUnknown was always fascinated by the thrill of the chase, the rush of adrenaline, and the satisfaction of a job well done, which later translated into her knack for planning perfect heists. Her strategic intuition and flair for the dramatic quickly made her a notorious figure in the criminal underworld."
}